IM_FALSECOLOUR(3)

NAME
im_falsecolour - colour a mono image

SYNOPSIS
#include <vips/vips.h> int im_falsecolour(in, out)
IMAGE *in, *out;

DESCRIPTION
Turns a one-band unsigned char image into a three band unsigned char image. The colour scale is stolen from a PET scan and has red for hot, green for normal and blue for cold.

RETURN VALUE
0 on success and -1 on error.

SEE ALSO
im_disp2XYZ(3), etc.

COPYRIGHT
National Gallery

AUTHOR
J. Cupitt